body {
	font-family: lato, arial, sans-serif;
	font-size: 13px;
	line-height: 15px;
}

p {
	margin: 5px 0;
}


p.align-left {
	text-align: left;
}
p.align-center {
	text-align: center;
}
p.align-right {
	text-align: right;
}


a,
a:link,
a:visited,
a:hover,
a:active {
	color: #e31e2d;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

b.rot,
strong.rot,
span.rot {
	color: #e31e2d;
}

span.liveSupport {
	color: #e31e2d;
	text-decoration: none;
	cursor:pointer;
}
span.liveSupport:hover {
	text-decoration: underline;
}


p.button-link {
}
p.button-link a,
p.button-link a:visited,
p.button-link a:active,
p.button-link a:hover,
p.button-link a:link {
	padding: 5px 8px;
	background: #e31e2d;
	font-family: latobold;
	color: #fff;
	text-decoration: none;
}
p.button-link a:hover {
	background: #d30e0d;
}


p.klein {
	font-size: 85%;
}



h1 {
	font-family: latobold;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	color: #e31e2d;
}

h2 {
	font-family: latobold;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
}

a.epaper {
}

table.borderedTable {
	width:100%;
	border-collapse:collapse;
}

table.borderedTable td,
table.borderedTable th {
	border:1px solid #bbb;
	padding:4px;
}

table.borderedTable tr:nth-of-type(odd) td {
	background-color:rgba(0,0,0,0.05);
}

